Subject: Re: Revisions to LOU
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 08:53:00 -0700 (PDT)

I have the org chart that Brian showed to the Denver employees last Friday.   
First let me emphasize that the org chart reflects positions to be held by 
the Denver employees in the asset company now named and known as NBP Energy 
Pipelines LLC.  (The Denver employees are engaged in selecting a new name for 
the asset company.)  For example, the fact that Dan Bump will be a Vice 
President at the asset company does not mean that he is a VP at ENA or at 
GPG.  The reason for the lengthy explanation is that the org chart 
incorrectly is titled "NBP Services Corporation Organization."  Also that 
document was prepared in Denver and I can not attach it to this note.   The 
chart needs to be retitled and attached to the LOU.   I will carry the chart 
(with its incorrect title to Eva).